<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m210917_133352_add_option_online_payment_type
 */
class m210917_133352_add_option_online_payment_type extends Migration
{
    public function safeUp()
    {
        $this->addColumn('producer', 'option_online_payment_type', Schema::TYPE_STRING.' DEFAULT \'credit\'');
    }

    public function safeDown()
    {
        $this->dropColumn('producer', 'option_online_payment_type');
    }
}
